:root {
    --shade-0: #ffffff;
    --shade-1: #e2e4ec;
    --shade-2: #808495;
    --shade-3: #323644;
    --shade-4: #1e2029;
    --shade-5: #14151c;
    --shade-5b: #0c0d12;
    --shade-6: #050508;
    --accent-0: #a46bff;
    --accent-1: #8f44ff;
}

[data-theme="light"] {
    --shade-0: #050508;
    --shade-1: #1e2029;
    --shade-2: #5c6070;
    --shade-3: #c2c6d4;
    --shade-4: #e3e5ed;
    --shade-5: #f0f2f7;
    --shade-5b: #f7f8fc;
    --shade-6: #ffffff;
    --accent-0: #a46bff;
    --accent-1: #a46bff;
}

[data-theme="light"] span.logo,
[data-theme="light"] span.qrcode,
[data-theme="light"] div.qr-code,
[data-theme="light"] div.fullscreen-content,
[data-theme="light"] #loading2,
[data-theme="light"] span.info-icon,
[data-theme="light"] span.doc,
[data-theme="light"] span.ts,
[data-theme="light"] span.bolt,
[data-theme="light"] span.minecraft-icon,
[data-theme="light"] span.archive-icon,
[data-theme="light"] span.hamburger,
[data-theme="light"] span.hammer,
[data-theme="light"] span.faq,
[data-theme="light"] span.discord,
[data-theme="light"] span.el,
[data-theme="light"] .with-icon .info-icon,
[data-theme="light"] .with-icon .faq,
[data-theme="light"] .with-icon .doc {
    filter: brightness(0) saturate(100%) invert(6%) sepia(12%) saturate(1400%) hue-rotate(190deg) brightness(95%) contrast(95%);
}@font-face {
    font-family: "IsidoraSans-Bold";
    src: url(../fonts/IsidoraSans-Bold.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IsidoraSans-SemiBold";
    src: url(../fonts/IsidoraSans-SemiBold.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IsidoraSans-Regular";
    src: url(../fonts/IsidoraSans-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IsidoraSans-Medium";
    src: url(../fonts/IsidoraSans-Medium.ttf);
    font-weight: normal;
    font-style: normal;
}
